#if 0  /* autodoc block */

<lalVerbatim file="LoadHV">
$Id: Load.h,v 1.2 2001/02/28 23:24:33 jolien Exp $
</lalVerbatim>

<lalLaTeX>

\section{Header \texttt{Load.h}}
\label{s:Load.h}

Provides the LAL-wrapper interface routines for the \texttt{load} shared
object.

\subsection*{Synopsis}
\begin{verbatim}
#include <Load.h>
\end{verbatim}

\noindent
Provides the LAL-wrapper interface routines for the \texttt{load} shared
object to test load balancing.

</lalLaTeX>

#endif /* autodoc block */


#ifndef _LOAD_H
#define _LOAD_H

#include <lal/LALRCSID.h>
#include <LALWrapperInterface.h>

NRCSID( LOADH, "$Id: Load.h,v 1.2 2001/02/28 23:24:33 jolien Exp $" );

#if 0  /* autodoc block */

<lalLaTeX>
\subsection*{Error conditions}
\input{LoadHErrTab}
</lalLaTeX>

<lalErrTable file="LoadHErrTab">

#endif /* autodoc block */

#define LOADH_ENULL  1
#define LOADH_ENNUL  2
#define LOADH_EALOC  4
#define LOADH_EARGS  8

#define LOADH_MSGENULL "Null pointer."
#define LOADH_MSGENNUL "Non null pointer."
#define LOADH_MSGEALOC "Memory allocation error."
#define LOADH_MSGEARGS "Incorrect number of arguments."

#if 0  /* autodoc block */

</lalErrTable>

<lalLaTeX>

\subsection*{Structures}


</lalLaTeX>

#endif /* autodoc block */


#if 0  /* autodoc block */

<lalLaTeX>
\vfill{\footnotesize\input{LoadHV}}
\newpage\input{LoadC}
\newpage\input{LoadTestS}
</lalLaTeX>

#endif /* autodoc block */

#endif /* _TRIVIAL_H */
