#include <lal/LALStdlib.h>
#include <lal/RingSearch.h>
#include <WrapperRingSearch.h>

NRCSID( FINALIZESEARCHC, PKG "$Id: FinalizeSearch.c,v 1.1 2002/02/07 22:20:44 jolien Exp $" );

void
LALFinalizeSearch(
    LALStatus  *status,
    void      **searchParams
    )
{
  INITSTATUS( status, "LALFinalizeSearch", FINALIZESEARCHC );
  ATTATCHSTATUSPTR( status );

  LALRingSearchFini( status->statusPtr, searchParams );

  DETATCHSTATUSPTR( status );
  RETURN( status );
}
