/**** <lalVerbatim file="StochasticFinalizeSearchHV">
Author: Anderson, W.G. and Romano, J.D.
$Id: SGWBFinalizeSearch.h,v 1.1 2003/09/03 02:37:39 kaice Exp $
**************************************************** </lalVerbatim> */

/******************************* <lalLaTeX file="StochasticFinalizeSearchH">
\section{Header \texttt{StochasticFinalizeSearch.h}}
\label{s:StochasticFinalizeSearch.h}

Header file for a routine that cleans up after the stochastic search.

\subsection*{Synopsis}
\begin{verbatim}
#include "StochasticFinalizeSearch.h"
\end{verbatim}

\subsection*{Error conditions}
\input{StochasticFinalizeSearchHErrTab}

\subsection*{Structures}
 
None.

\vfill{\footnotesize\input{StochasticFinalizeSearchHV}}

\newpage\input{StochasticFinalizeSearchC}

*************************************************** </lalLaTeX> */

#ifndef _STOCHASTICGWBFINALIZESEARCH_H
#define _SGWBFINALIZESEARCH_H

#include "LALWrapperInterface.h"
#include "SGWB.h"

#ifdef  __cplusplus
extern "C" {
#endif

NRCSID (SGWBFINALIZESEARCHH, "$Id: SGWBFinalizeSearch.h,v 1.1 2003/09/03 02:37:39 kaice Exp $");

/******** <lalErrTable file="StochasticFinalizeSearchHErrTab"> ********/
#define STOCHASTICFINALIZESEARCHH_ENULL 1

#define STOCHASTICFINALIZESEARCHH_MSGENULL "Null pointer"
/******** </lalErrTable> ********/

#ifdef  __cplusplus
}
#endif /* C++ protection */

#endif /* _SGWBFINALIZESEARCH_H */

