/*----------------------------------------------------------------------- 
 * 
 * File Name: ApplySearch.h
 *
 * Author: Brown, D. A.
 * 
 * Revision: $Id: ApplySearch.h,v 1.1 2001/06/04 04:39:47 duncan Exp $
 * 
 *-----------------------------------------------------------------------
 */

#ifndef _APPLYSEARCH_H
#define _APPLYSEARCH_H

#include "Simple.h"

#ifdef  __cplusplus
extern "C" {
#endif


NRCSID (APPLYSEARCHH, PKG "$Id: ApplySearch.h,v 1.1 2001/06/04 04:39:47 duncan Exp $");

#define APPLYSEARCH_ENULL 1
#define APPLYSEARCH_ENNUL 2
#define APPLYSEARCH_EALOC 3
#define APPLYSEARCH_MSGENULL "Null pointer"
#define APPLYSEARCH_MSGENNUL "Non-null pointer"
#define APPLYSEARCH_MSGEALOC "Memory allocation error"


void
BuildFakeInspiralOutPut (
    LALStatus                  *status,
    LALSearchOutput            *output,
    UINT4                       numEvents
    );

void
BuildOptionalOutPut (
    LALStatus                  *status,
    LALSearchOutput            *output,
    REAL4Vector                *rhosqVec
    );

#ifdef  __cplusplus
}
#endif

#endif /* _APPLYSEARCH_H */
