#!/bin/sh

prog=../../../test/happyAPI
args=../src/.libs/libldaswaveburst.so
cmd="mpirun -v schema"

# create machines file
echo `hostname` >  lamhosts

if test ! -f schema
then
  echo "$prog $args" >  schema
  echo "$prog $args" >>  schema
  echo "$prog $args" >>  schema
fi


# run mpirun command and capture exit status
code=0
lamboot -v lamhosts
rm -f $$.status
( $cmd || echo "$?" > $$.status ) 2> Commissar.err | tee Commissar.out
if test -f $$.status
then
  code=`cat $$.status`
  rm -f $$.status
fi
wipe -v lamhosts
exit $code

# end of script... the rest is autodoc code

<lalVerbatim file="WaveSV">
$Id: Wave.sh,v 1.1 2003/01/02 23:20:35 jolien Exp $
</lalVerbatim>

<lalLaTeX>

\subsection{Script \texttt{Wave.sh}}
\label{ss:Wave.sh}

Here is what it does ...

\vfill{\footnotesize\input{WaveSV}}

</lalLaTeX>
